.wrap_product{
	position:relative;
	padding-bottom:60px!important;
}

#main .cartSubmitButton{
	position:absolute;
    display: flex;
	width:calc(100% - 30px);
	gap:13px;
	justify-content:center;
	float:none;
	bottom:13px;
}

#main .cartSubmitButton .cartMessage a.button.negative.small{
	padding-top:6px;
}

#main .cartSubmitButton .button{
    display:block;
	border:1px solid #494949;
	background:#ffffff;
	padding:4px 20px;
    border-radius:4px;
    font-weight:bold;
    font-size:12px!important;
    position:relative;
    text-align:center;
    cursor:pointer;
    width:unset;
    margin:0;
    line-height:unset!important;
	height:34px;
	box-sizing:border-box;
	font-weight:normal;
	width:140px;
	color: #111!important;
}

#main .cartSubmitButton .button.positive{
    background-color: #edb500;
    border: 1px solid #d8a424;
    color: #111!important;
}
#main .cartSubmitButton .button.soldout{
    background-color: #222;
    border: 1px solid #000;
    color: #fff!important;
	cursor:text;
	width:128px;
}

#main .cartSubmitButton a:hover{
	text-decoration:none;
}

#main .cartSubmitButton input:hover{
	text-decoration:none;
}

.sec_pickup .content .wrap_product.imgFixed .eachCont{
	display:flex;
	justify-content:center;
}

.sec_pickup .content .wrap_product.imgFixed .eachCont.cf .bottleImg{
    display: block;
    float:none;
	margin:5px 0;
    width: 120px;
    height: 120px;
    border: none;
}
.sec_pickup .content .wrap_product.imgFixed .eachCont.cf .bottleImg>a>img{
    max-width: 120px;
    max-height: 120px;
}
.sec_pickup .content .wrap_product.imgFixed .eachCont.cf .bottleImg:hover{
    border: none;
}

.wrap_product .cartSubmitButton .cart.btn{
    display:block;
	border:1px solid #494949;
	background:#ffffff;
	padding:4px 0px;
    border-radius:4px;
    font-weight:bold;
    font-size:12px!important;
    position:relative;
    text-align:center;
    cursor:pointer;
    width:unset;
    margin:0;
    line-height:unset!important;
	height:34px;
	box-sizing:border-box;
	font-weight:normal;
	width:128px;
	color: #111!important;
}

.wrap_product .cartSubmitButton .cart.btn{
    background-color: #edb500;
    border: 1px solid #d8a424;
    color: #111!important;
}
.wrap_product .cartSubmitButton .cart.btn:hover{
	border: 1px solid #fbbe1d;
}


.item_review{
	display:flex;
	margin-bottom:8px;
}
.item_review li{
	float:left;
	color:#cecece;
	font-size:14px;
}
.item_review li.on{
	color:#EDB500;
}
.item_review .count{
	margin-left:5px;
	cursor:pointer;
	padding-top:1px;
	font-size:13px;
}
.new_list .item_review{
	display:block;
}
.new_list .item_review .count{
	margin-left:0px;
	cursor:pointer;
}
.item_review .count .data{
	text-decoration:underline;
}
.ttl img{
	margin-top:-20px;
	margin-bottom:20px;
}
.ttl h1{
	padding-bottom:15px;
}

#main .sec_pickup .wrap_product p.price {
	float:none;
}

.sale_info>div{
    background:#BE1222;
    display:inline-block;
    color:#fff;
    padding:0px 8px;
	padding-bottom:3px;
    margin-right:5px;
	font-size:12px;
	height:20px;
}

.wrap_product .-teika{
	text-decoration:line-through;
	color:#444;
	margin-right:6px;
}
.wrap_product .-price{
	font-size:16px;
	font-weight:bold;
}
.wrap_product .-price .zeinuki_price{
	display:none;
}
.wrap_product .-price .zeikomi{
	font-size:12px;
	margin-right:2px;
	font-weight:normal;
}

.wrap_product .-point{
	display:none;
}